import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementUpdateExternalSnComponent } from './update-external-sn.component';

describe('SupplyManagementUpdateExternalSnComponent', () => {
  let component: SupplyManagementUpdateExternalSnComponent;
  let fixture: ComponentFixture<SupplyManagementUpdateExternalSnComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementUpdateExternalSnComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementUpdateExternalSnComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
